//#region libs/shared/common/src/types/eip5792.types.ts
var e = /* @__PURE__ */ function(e) {
	return e.Pending = "pending", e.Confirmed = "confirmed", e.Failed = "failed", e.NotFound = "not_found", e;
}({}), t = /* @__PURE__ */ function(e) {
	return e[e.Pending = 100] = "Pending", e[e.Confirmed = 200] = "Confirmed", e[e.OffchainFailure = 400] = "OffchainFailure", e[e.ChainFailure = 500] = "ChainFailure", e[e.PartialFailure = 600] = "PartialFailure", e;
}({});
//#endregion
export { t as CallsStatus, e as GetCallsStatusCode };
